program Swcell;

uses
  Forms,
  Mdiform in 'MDIFORM.PAS' {Main},
  Global in 'GLOBAL.PAS',
  Shared in 'SHARED.PAS',
  Replay in 'REPLAY.PAS' {ReplayFrm},
  Fileio in 'FILEIO.PAS',
  Zero in 'ZERO.PAS' {ZeroFrm},
  Setup in 'SETUP.PAS' {SetupDlg},
  Cedamp in 'CEDAMP.PAS' {CED1902Frm},
  Measure in 'MEASURE.PAS' {MeasureFrm},
  Plotlib in 'PLOTLIB.PAS',
  Setaxes in 'SETAXES.PAS' {SetAxesFrm},
  Custhist in 'CUSTHIST.PAS' {CustHistFrm},
  Setvar in 'SETVAR.PAS' {SetVarFrm},
  Average in 'AVERAGE.PAS' {AvgFrm},
  Zoom in 'ZOOM.PAS' {ZoomFrm},
  Printrec in 'PRINTREC.PAS' {PrintRecFrm},
  Rec in 'REC.PAS' {RecordFrm},
  Wavgen in 'WAVGEN.PAS' {WavGenFrm},
  Curvfit in 'CURVFIT.PAS' {FitFrm},
  Ssqunit in 'SSQUNIT.PAS',
  Curvfit1 in 'CURVFIT1.PAS' {FitSetupFrm},
  Simsyn in 'SIMSYN.PAS' {SynapseSim},
  Simhh in 'SIMHH.PAS' {VClampSim},
  Leaksub in 'LEAKSUB.PAS' {LeakSubFrm},
  Printgra in 'PRINTGRA.PAS' {PrintGraphFrm},
  Sealtest in 'SEALTEST.PAS' {SealTestFrm},
  Labpc in 'LABPC.PAS';

{$R *.RES}

begin
  Application.CreateForm(TMain, Main);
  Application.CreateForm(TWavGenFrm, WavGenFrm);
  Application.CreateForm(TZeroFrm, ZeroFrm);
  Application.CreateForm(TSetupDlg, SetupDlg);
  Application.CreateForm(TCED1902Frm, CED1902Frm);
  Application.CreateForm(TSetAxesFrm, SetAxesFrm);
  Application.CreateForm(TCustHistFrm, CustHistFrm);
  Application.CreateForm(TSetVarFrm, SetVarFrm);
  Application.CreateForm(TAvgFrm, AvgFrm);
  Application.CreateForm(TZoomFrm, ZoomFrm);
  Application.CreateForm(TPrintRecFrm, PrintRecFrm);
  Application.CreateForm(TFitSetupFrm, FitSetupFrm);
  Application.CreateForm(TSynapseSim, SynapseSim);
  Application.CreateForm(TVClampSim, VClampSim);
  Application.CreateForm(TLeakSubFrm, LeakSubFrm);
  Application.CreateForm(TPrintGraphFrm, PrintGraphFrm);
  Application.CreateForm(TSealTestFrm, SealTestFrm);
  Application.Run;
end.
